## findpython 0.2.1

=== debian/changelog ===
findpython (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Use DEB_VERSION_UPSTREAM as package SCM_VERSION.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Aug 2022 15:05:01 -0400

findpython (0.2.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Jul 2022 15:15:24 -0400

findpython (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014230)

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Jul 2022 10:03:36 -0400
