## findpython 0.2.4

=== debian/changelog ===
findpython (0.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 21:08:05 -0500

findpython (0.2.3-1) unstable; urgency=high

  * New upstream release. (Closes: #1027605)

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Jan 2023 12:57:33 -0500

findpython (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Nov 2022 13:42:58 -0400
