=== debian/control ===
Source: findpython
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-packaging,
 python3-pdm-pep517,
 python3-pytest <!nocheck>,
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/frostming/findpython
Vcs-Git: https://salsa.debian.org/python-team/packages/findpython.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/findpython

Package: python3-findpython
Architecture: all
Depends:
 python3-packaging,
 ${misc:Depends},
 ${python3:Depends},
Description: utility to find python versions on your system
 This is a utility to find python versions on your system. It is a
 rewrite of pythonfinder project. It simplifies the whole code
 structure while preserving most of the original features.
 .
 This package is a dependency to pdm tool.
