## findpython 0.2.5

=== debian/changelog ===
findpython (0.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 10:21:02 -0400
