=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-packaging,
  python3-pdm-pep517,
  python3-pytest <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/frostming/findpython
 Vcs-Git: https://salsa.debian.org/python-team/packages/findpython.git
