## findpython 0.3.1

=== debian/changelog ===
findpython (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Sep 2023 16:38:34 -0400
