=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pybuild-plugin-pyproject,
  python3,
  python3-packaging,
- python3-pdm-pep517,
+ python3-pdm-backend,
  python3-pytest <!nocheck>,
 Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
