## findpython 0.6.1

=== debian/changelog ===
findpython (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 May 2024 20:16:52 -0400

findpython (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 21 Mar 2024 18:44:20 -0400
