## findpython 0.6.2

=== debian/changelog ===
findpython (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2024 20:36:30 -0400
