=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  python3-packaging,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
-Standards-Version: 4.6.2
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/frostming/findpython
 Vcs-Git: https://salsa.debian.org/python-team/packages/findpython.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/findpython
