## findpython 0.7.0

=== debian/changelog ===
findpython (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Aug 2025 20:20:22 -0400
