=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  python3,
  python3-packaging,
  python3-pdm-backend,
+ python3-platformdirs (>= 4.3.6),
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/frostming/findpython
 Vcs-Git: https://salsa.debian.org/python-team/packages/findpython.git
