## findpython 0.7.1

=== debian/changelog ===
findpython (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Nov 2025 19:44:16 -0500
