=== debian/control ===
--- 
+++ 
@@ -18,6 +18,10 @@
 Homepage: https://github.com/frostming/findpython
 Vcs-Git: https://salsa.debian.org/python-team/packages/findpython.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/findpython
+Description: utility to find python versions on your system
+ This is a utility to find python versions on your system. It is a
+ rewrite of pythonfinder project. It simplifies the whole code
+ structure while preserving most of the original features.
 
 Package: python3-findpython
 Architecture: all
@@ -25,9 +29,7 @@
  python3-packaging,
  ${misc:Depends},
  ${python3:Depends},
-Description: utility to find python versions on your system
- This is a utility to find python versions on your system. It is a
- rewrite of pythonfinder project. It simplifies the whole code
- structure while preserving most of the original features.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
  .
  This package is a dependency to pdm tool.
