## findpython 1.0.1

=== DESCRIPTION ===
Package: findpython
Type: Package
Title: Python tools to find an acceptable python binary
Version: 1.0.1
Author: Trevor L Davis and Paul Gilbert.
Maintainer: Trevor L Davis <trevor.l.davis@stanford.edu>
URL: https://github.com/trevorld/findpython
BugReports: https://github.com/trevorld/findpython/issues
Description: Package designed to find an acceptable python binary.
Suggests: testthat
License: MIT + file LICENSE
Collate: 'find_python_cmd.r'
Packaged: 2014-04-03 17:33:07 UTC; trevorld
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-04-03 20:20:34
