## findpython 1.0.2

=== DESCRIPTION ===
Package: findpython
Type: Package
Title: Python Tools to Find an Acceptable Python Binary
Version: 1.0.2
Author: Trevor L Davis and Paul Gilbert.
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
URL: https://github.com/trevorld/findpython
BugReports: https://github.com/trevorld/findpython/issues
Description: Package designed to find an acceptable python binary.
Suggests: testthat
License: MIT + file LICENSE
Collate: 'find_python_cmd.r'
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-03-14 21:28:13 UTC; trevorld
Repository: CRAN
Date/Publication: 2017-03-15 05:25:12
