## findpython 1.0.3

=== DESCRIPTION ===
Package: findpython
Type: Package
Title: Functions to Find an Acceptable Python Binary
Version: 1.0.3
Author: Trevor L Davis and Paul Gilbert.
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
URL: https://github.com/trevorld/findpython
BugReports: https://github.com/trevorld/findpython/issues
Description: Package designed to find an acceptable python binary.
Suggests: reticulate, testthat
License: MIT + file LICENSE
Collate: 'find_python_cmd.r'
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-12-01 06:16:17 UTC; trevorld
Repository: CRAN
Date/Publication: 2017-12-01 12:03:05 UTC
