## findpython 1.0.4

=== DESCRIPTION ===
Package: findpython
Type: Package
Title: Functions to Find an Acceptable Python Binary
Version: 1.0.4
Author: Trevor L Davis and Paul Gilbert.
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
URL: https://github.com/trevorld/findpython
BugReports: https://github.com/trevorld/findpython/issues
Description: Package designed to find an acceptable python binary.
Suggests: reticulate, testthat
License: MIT + file LICENSE
Collate: 'find_python_cmd.r'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-11-29 20:26:17 UTC; trevorld
Repository: CRAN
Date/Publication: 2018-11-29 21:10:03 UTC
