## findpython 1.0.5

=== DESCRIPTION ===
Package: findpython
Type: Package
Title: Functions to Find an Acceptable Python Binary
Version: 1.0.5
Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"), email="trevor.l.davis@gmail.com"),
        person("Paul", "Gilbert", role="aut"))
URL: https://github.com/trevorld/findpython
BugReports: https://github.com/trevorld/findpython/issues
Description: Package designed to find an acceptable python binary.
Suggests: covr, reticulate, testthat
License: MIT + file LICENSE
Collate: 'find_python_cmd.r'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-03-08 20:15:49 UTC; trevorld
Author: Trevor L Davis [aut, cre],
  Paul Gilbert [aut]
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2019-03-08 21:02:48 UTC
